.profileCon{
    text-align:center;
    margin:5vh 5% 5vh 60%;
    width:30%;
    background:#fff;
    border:1px solid #f1e9e3;
    border-radius:10px;
    display:block;
}
.profileCon a{
    display:block;
    width:90%;
    margin:5px 5%;
    padding:10px 0;
    border-radius:10px;
    text-align:center;
    color:#fff;
    background:#dc4712;
    text-decoration:none;
    border:1px solid #f1e9e3;
}
.profileCon button{
    display:block;
    width:90%;
    margin:5px 5%;
    padding:10px 0;
    border-radius:10px;
    text-align:center;
    color:#dc4712;
    background:#f1e9e3;
    text-decoration:none;
    border:1px solid #dc4712;
}